}
A:active {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #333399; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333399; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.red:link {
	COLOR: red; TEXT-DECORATION: none
}
A.red:visited {
	COLOR: red; TEXT-DECORATION: none
}
A.grau:link {
	COLOR: #918f95; TEXT-DECORATION: none
}
A.grau:visited {
	COLOR: #918f95; TEXT-DECORATION: none
}
A.grau:hover {
	COLOR: red; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
.dach {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.f1 {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.f1b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.f1s {
	FONT-SIZE: 10px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.f1sg {
	FONT-SIZE: 10px; COLOR: #918f95; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.f1l {
	FONT-SIZE: 14px; FONT-FAMILY: Arial,Helvetica,sans-serif

}
.f1lb {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.f1x {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.f2 {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif

}
.f2b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.f2s {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.f2l {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}

.specialhead {
	FONT-SIZE: 10px; MARGIN-LEFT: 4px; COLOR: #666660; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; LETTER-SPACING: 4px
}
.specialhead A:link {
	COLOR: #666666
}
.specialhead A:visited {
	COLOR: #666666
}
.specialhead A:active {
	COLOR: #666666
}
.specialhead A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.specialtext {
	FONT-SIZE: 10px; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.titel {
	FONT-SIZE: 18px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.druck {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.kthead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.kttext {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.gthead {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.athead {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.gttext {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.boxhead {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.boxtext {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.colorbox {
	BACKGROUND-COLOR: #e8e8e8
}
.colorboxhead {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #22bb22
}
.colorboxleft {
	BACKGROUND-COLOR: #dddddd
}
.colorboxlefttext {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #dddddd
}
.boxtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 11px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.pfad2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.pfad1 {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.grauboxhead {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #cccccc
}
.grauboxtext {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #dddddd
}
.pictureleft {
	FLOAT: left; MARGIN-RIGHT: 2px
}
.pictureright {
	FLOAT: right; MARGIN-LEFT: 2px
}
BR.trenner {
	FONT-SIZE: 8px
}
.red {
	COLOR: red
}
.pink {
	COLOR: #ff33cc
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff0000; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
HR {
	CLEAR: left
}
SELECT {
	FONT-SIZE: 11px
}
.inputsmall {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial,Helvetica,sans-serif
}
.tabletop TD {
	VERTICAL-ALIGN: top
}
.newssubhead {
	FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.bildu1 {
	FONT-SIZE: 10px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.date1 {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,sans-serif

}
.newstitle {
	FONT-SIZE: 18px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.newssubtitle {
	FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.newsbuz {
	FONT-SIZE: 10px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.newsdate {
	FONT-SIZE: 10px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.gray {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.forumrow1 {
	FONT-SIZE: 10px; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #dddddd
}
.forumrow2 {
	FONT-SIZE: 10px; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #e8e8e8
}
.quicklinks {
	FONT-SIZE: 11px; WORD-SPACING: 1px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-ALIGN: center
}
{
scrollbar-3dlight-color:;
scrollbar-arrow-color:#006633;
scrollbar-base-color:#E1F4FF;
scrollbar-darkshadow-color:;
scrollbar-face-color:#E1F4FF;
scrollbar-highlight-color:#E1F4FF;
scrollbar-shadow-color:
}
